@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    font-family: 'Barlow';
}
body{
    background-color: #FBFEF9;
}
#demo{
    background-color: #464655;
    border-radius: 10px;

}
.judul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.input {
    display: flex;
    text-align: left;
    align-items: center;
    justify-content: left;
    float: left;
    margin-right: 2%;
}

.content {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.align-middle{
    font-weight: lighter;
    text-align: center;

}
